ul.tree {
	display: block;
	margin-left: 0px;
	padding-left: 6px;
	padding-top: 0px;
	text-align:left;
	width:141px;
}

ul.tree ul {
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	color:#fff;
	padding:0px 0px 0px 0px;
	
}

ul.tree li {

	list-style-type: none;
	text-align:left;
    padding:0px 8px 15px 13px;
    color:#fff;
    background-position: 0px 7px;
    width:187px;
    font-size:14px;
  	background-image: url(../css/kwadrat.png);
	background-repeat: no-repeat;

}

ul.tree li.closed {
	display: block;
	list-style-type: none;
	text-align:left;
      padding:0px 18px 15px 15px;
      color:#fff;
      width:187px;

}

ul.tree li.opened {
	display: block;
	list-style-type: none;
	text-align:left;
      padding:0px 0px 5px 15px;
      color:#fff;
      width:187px;

}

ul.tree li a {
      text-decoration: none;
	cursor: pointer;
	color: #fff;

}

ul.tree li a.folder {
	cursor: pointer;
	color: #fff;	
}

ul.tree li a.active {
	color: #fff;
	text-decoration: none;	
}

ul.tree li a:hover {
      text-decoration: none;
	color: #000;
}